Subject: [Sigtran] M3ua: configuration of SGP - 2 ASP

From: Lassoued Mosbah <[email-masked]>
Date: Sun, 22 May 2011 23:05:14 +0200

Hello,

I have configured one association between 1SGP and 1 ASP it worked
successfully.
Now, I need to configure 2 associations between 1 SGP and 2 ASP. I hope that
you can help me to do this, my questions are:
1-Which changes to do in the configurations files(confsgp.ini,
confasp1.inand confasp2.ini)?
2-how the SGP can make difference between ASP1 and ASP2?
3- I need to send some messages from ASP1 to ASP2 Via SGP1: which parameters
must be configured in the messages sent from ASP1?
4- How the SGP route the messages to ASP2 basing on which parameters?

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Sun, 22 May 2011 19:44:49 -0600

Lassoued,

I suggest you contact your vendor.  This list is for dicussion
of the IETF standards documents and not to help you configure
any vendor-specific configuration files.

--brian

On Sun, 22 May 2011, Lassoued Mosbah wrote:

>    Now, I need to configure 2 associations between 1 SGP and 2 ASP. I hope
>    that you can help me to do this, my questions are:
>    [1]confasp1.in and confasp2.ini)?
>    3- I need to send some messages from ASP1 to ASP2 Via SGP1: which
>    parameters must be configured in the messages sent from ASP1?
-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦